Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2019.2243.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2019:2243-1)
Summary:The remote host is missing an update for the 'php7' package(s) announced via the SUSE-SU-2019:2243-1 advisory.
Description:Summary:
The remote host is missing an update for the 'php7' package(s) announced via the SUSE-SU-2019:2243-1 advisory.

Vulnerability Insight:
This update for php7 fixes the following issues:

Security issues fixed:
CVE-2019-11038: Fixed a information disclosure in gdImageCreateFromXbm()
(bsc#1140118).

CVE-2019-11041: Fixed heap buffer over-read in exif_scan_thumbnail()
(bsc#1146360).

CVE-2019-11042: Fixed heap buffer over-read in
exif_process_user_comment() (bsc#1145095).

Affected Software/OS:
'php7' package(s) on SUSE Linux Enterprise Software Development Kit 12-SP4, SUSE Linux Enterprise Module for Web Scripting 12

Solution:
Please install the updated package(s).

CVSS Score:
5.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2019-11038
Common Vulnerability Exposure (CVE) ID: CVE-2019-11041
Common Vulnerability Exposure (CVE) ID: CVE-2019-11042
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.